<!DOCTYPE html>
<html lang="zh">
	<head>
		<?php
			$this->load->view('includes/head');
		?>
	</head>
	<body>
	<?php
		$this->load->view('includes/navigation');
	?>
	<a href="<?=base_url('/experience');?>"><img class="img-fluid btn-experience-now"
					 src="<?= base_url('assets/img/btn-experience-now.png?' . $hash); ?>"/></a>
	<a class="btn-back-to-top"><img src="<?= base_url('assets/img/btn-back-to-top.png?' . $hash); ?>"/></a>
	<?php
		$this->load->view($page . '/banner');
		if ($page == 'frontpage') {
			$class = ' d-none';
		}
		else {
			$class = '';
		}
	?>
	<main class="main-page<?=$class;?>">
	<?php
		$this->load->view($page . '/index');
	?>
	</main>
	<?php
		$this->load->view('includes/foot');
	?>
</body>
</html>
